diff --git a/hledger-ui/doc/hledger-ui.1.info b/hledger-ui/doc/hledger-ui.1.info
index 2678fab6a..b1a5865ad 100644
--- a/hledger-ui/doc/hledger-ui.1.info
+++ b/hledger-ui/doc/hledger-ui.1.info
@@ -1,24 +1,22 @@
-This is hledger-ui/doc/hledger-ui.1.info, produced by makeinfo version
-4.8 from stdin.
+This is hledger-ui.1.info, produced by makeinfo version 5.2 from stdin.
 
 
-File: hledger-ui.1.info,  Node: Top,  Up: (dir)
+File: hledger-ui.1.info,  Node: Top,  Next: OPTIONS,  Up: (dir)
 
 hledger-ui(1) hledger-ui dev
 ****************************
 
 hledger-ui is hledger's curses-style interface, providing an efficient
 full-window text UI for viewing accounts and transactions, and some
-limited data entry capability. It is easier than hledger's command-line
+limited data entry capability.  It is easier than hledger's command-line
 interface, and sometimes quicker and more convenient than the web
 interface.
 
    Like hledger, it reads data from one or more files in hledger
-journal, timeclock, timedot, or CSV format specified with `-f', or
-`$LEDGER_FILE', or `$HOME/.hledger.journal' (on windows, perhaps
-`C:/Users/USER/.hledger.journal'). For more about this see hledger(1),
+journal, timeclock, timedot, or CSV format specified with '-f', or
+'$LEDGER_FILE', or '$HOME/.hledger.journal' (on windows, perhaps
+'C:/Users/USER/.hledger.journal').  For more about this see hledger(1),
 hledger_journal(5) etc.
-
 * Menu:
 
 * OPTIONS::
@@ -31,121 +29,124 @@ File: hledger-ui.1.info,  Node: OPTIONS,  Next: KEYS,  Prev: Top,  Up: Top
 1 OPTIONS
 *********
 
-Note: if invoking hledger-ui as a hledger subcommand, write `--' before
+Note: if invoking hledger-ui as a hledger subcommand, write '--' before
 options as shown above.
 
    Any QUERYARGS are interpreted as a hledger search query which filters
 the data.
 
-`--watch'
+'--watch'
+
      watch for data and date changes and reload automatically
+'--theme=default|terminal|greenterm'
 
-`--theme=default|terminal|greenterm'
      use this custom display theme
+'--register=ACCTREGEX'
 
-`--register=ACCTREGEX'
      start in the (first) matched account's register screen
+'--change'
 
-`--change'
      show period balances (changes) at startup instead of historical
      balances
+'--flat'
 
-`--flat'
      show full account names, unindented
 
-`-V --value'
-     show amounts as their current market value in their default
-     valuation commodity (accounts screen only)
-
    hledger general options:
 
-`-h'
-     show general usage (or after COMMAND, the command's usage)
+'-h'
+
+     show general usage (or after COMMAND, the command's usage)
+'--help'
 
-`--help'
      show the current program's manual as plain text (or after an add-on
      COMMAND, the add-on's manual)
+'--man'
 
-`--man'
      show the current program's manual with man
+'--info'
 
-`--info'
      show the current program's manual with info
+'--version'
 
-`--version'
      show version
+'--debug[=N]'
 
-`--debug[=N]'
      show debug output (levels 1-9, default: 1)
+'-f FILE --file=FILE'
 
-`-f FILE --file=FILE'
-     use a different input file. For stdin, use -
+     use a different input file.  For stdin, use -
+'--rules-file=RULESFILE'
 
-`--rules-file=RULESFILE'
      Conversion rules file to use when reading CSV (default: FILE.rules)
+'--alias=OLD=NEW'
 
-`--alias=OLD=NEW'
      display accounts named OLD as NEW
+'-I --ignore-assertions'
 
-`-I --ignore-assertions'
      ignore any failing balance assertions in the journal
 
    hledger reporting options:
 
-`-b --begin=DATE'
+'-b --begin=DATE'
+
      include postings/txns on or after this date
+'-e --end=DATE'
 
-`-e --end=DATE'
      include postings/txns before this date
+'-D --daily'
 
-`-D --daily'
      multiperiod/multicolumn report by day
+'-W --weekly'
 
-`-W --weekly'
      multiperiod/multicolumn report by week
+'-M --monthly'
 
-`-M --monthly'
      multiperiod/multicolumn report by month
+'-Q --quarterly'
 
-`-Q --quarterly'
      multiperiod/multicolumn report by quarter
+'-Y --yearly'
 
-`-Y --yearly'
      multiperiod/multicolumn report by year
+'-p --period=PERIODEXP'
 
-`-p --period=PERIODEXP'
      set start date, end date, and/or reporting interval all at once
      (overrides the flags above)
+'--date2'
 
-`--date2'
      show, and match with -b/-e/-p/date:, secondary dates instead
+'-C --cleared'
 
-`-C --cleared'
      include only cleared postings/txns
+'--pending'
 
-`--pending'
      include only pending postings/txns
+'-U --uncleared'
 
-`-U --uncleared'
      include only uncleared (and pending) postings/txns
+'-R --real'
 
-`-R --real'
      include only non-virtual postings
+'--depth=N'
 
-`--depth=N'
      hide accounts/postings deeper than N
+'-E --empty'
 
-`-E --empty'
      show items with zero amount, normally hidden
+'-B --cost'
 
-`-B --cost'
      convert amounts to their cost at transaction time (using the
      transaction price, if any)
+'-V --value'
+
+     convert amounts to their market value on the report end date (using
+     the most recent applicable market price, if any)
+'--pivot TAGNAME'
 
-`--pivot TAGNAME'
      organize reports by some tag's value instead of by account
+'--anon'
 
-`--anon'
      show anonymized accounts and payees
 
 
@@ -154,57 +155,57 @@ File: hledger-ui.1.info,  Node: KEYS,  Next: SCREENS,  Prev: OPTIONS,  Up: Top
 2 KEYS
 ******
 
-`?' shows a help dialog listing all keys. (Some of these also appear in
-the quick help at the bottom of each screen.) Press `?' again (or
-`ESCAPE', or `LEFT') to close it. The following keys work on most
+'?' shows a help dialog listing all keys.  (Some of these also appear in
+the quick help at the bottom of each screen.)  Press '?' again (or
+'ESCAPE', or 'LEFT') to close it.  The following keys work on most
 screens:
 
-   The cursor keys navigate: `right' (or `enter') goes deeper, `left'
-returns to the previous screen, `up'/`down'/`page up'/`page
-down'/`home'/`end' move up and down through lists. Vi-style
-`h'/`j'/`k'/`l' movement keys are also supported. A tip: movement speed
+   The cursor keys navigate: 'right' (or 'enter') goes deeper, 'left'
+returns to the previous screen, 'up'/'down'/'page up'/'page
+down'/'home'/'end' move up and down through lists.  Vi-style
+'h'/'j'/'k'/'l' movement keys are also supported.  A tip: movement speed
 is limited by your keyboard repeat rate, to move faster you may want to
-adjust it. (If you're on a mac, the Karabiner app is one way to do
+adjust it.  (If you're on a mac, the Karabiner app is one way to do
 that.)
 
    With shift pressed, the cursor keys adjust the report period,
 limiting the transactions to be shown (by default, all are shown).
-`shift-down/up' steps downward and upward through these standard report
-period durations: year, quarter, month, week, day. Then,
-`shift-left/right' moves to the previous/next period. `t' sets the
-report period to today. With the `--watch' option, when viewing a
+'shift-down/up' steps downward and upward through these standard report
+period durations: year, quarter, month, week, day.  Then,
+'shift-left/right' moves to the previous/next period.  't' sets the
+report period to today.  With the '--watch' option, when viewing a
 "current" period (the current day, week, month, quarter, or year), the
-period will move automatically to track the current date. To set a
-non-standard period, you can use `/' and a `date:' query.
+period will move automatically to track the current date.  To set a
+non-standard period, you can use '/' and a 'date:' query.
 
-   `/' lets you set a general filter query limiting the data shown,
-using the same query terms as in hledger and hledger-web. While editing
-the query, you can use CTRL-a/e/d/k, BS, cursor keys; press `ENTER' to
-set it, or `ESCAPE'to cancel. There are also keys for quickly adjusting
+   '/' lets you set a general filter query limiting the data shown,
+using the same query terms as in hledger and hledger-web.  While editing
+the query, you can use CTRL-a/e/d/k, BS, cursor keys; press 'ENTER' to
+set it, or 'ESCAPE'to cancel.  There are also keys for quickly adjusting
 some common filters like account depth and cleared/uncleared (see
-below). `BACKSPACE' or `DELETE' removes all filters, showing all
+below).  'BACKSPACE' or 'DELETE' removes all filters, showing all
 transactions.
 
-   `ESCAPE' removes all filters and jumps back to the top screen. Or,
+   'ESCAPE' removes all filters and jumps back to the top screen.  Or,
 it cancels a minibuffer edit or help dialog in progress.
 
-   `g' reloads from the data file(s) and updates the current screen and
-any previous screens. (With large files, this could cause a noticeable
+   'g' reloads from the data file(s) and updates the current screen and
+any previous screens.  (With large files, this could cause a noticeable
 pause.)
 
-   `I' toggles balance assertion checking. Disabling balance assertions
+   'I' toggles balance assertion checking.  Disabling balance assertions
 temporarily can be useful for troubleshooting.
 
-   `a' runs command-line hledger's add command, and reloads the updated
-file. This allows some basic data entry.
+   'a' runs command-line hledger's add command, and reloads the updated
+file.  This allows some basic data entry.
 
-   `E' runs $HLEDGER_UI_EDITOR, or $EDITOR, or a default (`emacsclient
--a "" -nw') on the journal file. With some editors (emacs, vi), the
+   'E' runs $HLEDGER_UI_EDITOR, or $EDITOR, or a default ('emacsclient
+-a "" -nw') on the journal file.  With some editors (emacs, vi), the
 cursor will be positioned at the current transaction when invoked from
 the register and transaction screens, and at the error location (if
 possible) when invoked from the error screen.
 
-   `q' quits the application.
+   'q' quits the application.
 
    Additional screen-specific keys are described below.
 
@@ -227,45 +228,45 @@ File: hledger-ui.1.info,  Node: Accounts screen,  Next: Register screen,  Up: SC
 3.1 Accounts screen
 ===================
 
-This is normally the first screen displayed. It lists accounts and their
-balances, like hledger's balance command. By default, it shows all
-accounts and their latest ending balances (including the balances of
-subaccounts). if you specify a query on the command line, it shows just
+This is normally the first screen displayed.  It lists accounts and
+their balances, like hledger's balance command.  By default, it shows
+all accounts and their latest ending balances (including the balances of
+subaccounts).  if you specify a query on the command line, it shows just
 the matched accounts and the balances from matched transactions.
 
    Account names are normally indented to show the hierarchy (tree
 mode).  To see less detail, set a depth limit by pressing a number key,
-`1' to `9'. `0' shows even less detail, collapsing all accounts to a
-single total. `-' and `+' (or `=') decrease and increase the depth
-limit. To remove the depth limit, set it higher than the maximum
-account depth, or press `ESCAPE'.
+'1' to '9'.  '0' shows even less detail, collapsing all accounts to a
+single total.  '-' and '+' (or '=') decrease and increase the depth
+limit.  To remove the depth limit, set it higher than the maximum
+account depth, or press 'ESCAPE'.
 
-   `F' toggles flat mode, in which accounts are shown as a flat list,
-with their full names. In this mode, account balances exclude
+   'F' toggles flat mode, in which accounts are shown as a flat list,
+with their full names.  In this mode, account balances exclude
 subaccounts, except for accounts at the depth limit (as with hledger's
 balance command).
 
-   `H' toggles between showing historical balances or period balances.
+   'H' toggles between showing historical balances or period balances.
 Historical balances (the default) are ending balances at the end of the
 report period, taking into account all transactions before that date
 (filtered by the filter query if any), including transactions before the
-start of the report period. In other words, historical balances are what
-you would see on a bank statement for that account (unless disturbed by
-a filter query). Period balances ignore transactions before the report
-start date, so they show the change in balance during the report period.
-They are more useful eg when viewing a time log.
+start of the report period.  In other words, historical balances are
+what you would see on a bank statement for that account (unless
+disturbed by a filter query).  Period balances ignore transactions
+before the report start date, so they show the change in balance during
+the report period.  They are more useful eg when viewing a time log.
 
-   `C' toggles cleared mode, in which uncleared transactions and
-postings are not shown. `U' toggles uncleared mode, in which only
+   'C' toggles cleared mode, in which uncleared transactions and
+postings are not shown.  'U' toggles uncleared mode, in which only
 uncleared transactions/postings are shown.
 
-   `R' toggles real mode, in which virtual postings are ignored.
+   'R' toggles real mode, in which virtual postings are ignored.
 
-   `Z' toggles nonzero mode, in which only accounts with nonzero
+   'Z' toggles nonzero mode, in which only accounts with nonzero
 balances are shown (hledger-ui shows zero items by default, unlike
 command-line hledger).
 
-   Press `right' or `enter' to view an account's transactions register.
+   Press 'right' or 'enter' to view an account's transactions register.
 
 
 File: hledger-ui.1.info,  Node: Register screen,  Next: Transaction screen,  Prev: Accounts screen,  Up: SCREENS
@@ -274,44 +275,42 @@ File: hledger-ui.1.info,  Node: Register screen,  Next: Transaction screen,  Pre
 ===================
 
 This screen shows the transactions affecting a particular account, like
-a check register. Each line represents one transaction and shows:
+a check register.  Each line represents one transaction and shows:
 
-   * the other account(s) involved, in abbreviated form. (If there are
-     both real and virtual postings, it shows only the accounts
-     affected by real postings.)
+   * the other account(s) involved, in abbreviated form.  (If there are
+     both real and virtual postings, it shows only the accounts affected
+     by real postings.)
 
    * the overall change to the current account's balance; positive for
      an inflow to this account, negative for an outflow.
 
    * the running historical total or period total for the current
-     account, after the transaction. This can be toggled with `H'.
-     Similar to the accounts screen, the historical total is affected
-     by transactions (filtered by the filter query) before the report
-     start date, while the period total is not. If the historical total
-     is not disturbed by a filter query, it will be the running
-     historical balance you would see on a bank register for the
-     current account.
-
+     account, after the transaction.  This can be toggled with 'H'.
+     Similar to the accounts screen, the historical total is affected by
+     transactions (filtered by the filter query) before the report start
+     date, while the period total is not.  If the historical total is
+     not disturbed by a filter query, it will be the running historical
+     balance you would see on a bank register for the current account.
 
    If the accounts screen was in tree mode, the register screen will
 include transactions from both the current account and its subaccounts.
 If the accounts screen was in flat mode, and a non-depth-clipped account
 was selected, the register screen will exclude transactions from
-subaccounts. In other words, the register always shows the transactions
-responsible for the period balance shown on the accounts screen. As on
-the accounts screen, this can be toggled with `F'.
+subaccounts.  In other words, the register always shows the transactions
+responsible for the period balance shown on the accounts screen.  As on
+the accounts screen, this can be toggled with 'F'.
 
-   `C' toggles cleared mode, in which uncleared transactions and
-postings are not shown. `U' toggles uncleared mode, in which only
+   'C' toggles cleared mode, in which uncleared transactions and
+postings are not shown.  'U' toggles uncleared mode, in which only
 uncleared transactions/postings are shown.
 
-   `R' toggles real mode, in which virtual postings are ignored.
+   'R' toggles real mode, in which virtual postings are ignored.
 
-   `Z' toggles nonzero mode, in which only transactions posting a
+   'Z' toggles nonzero mode, in which only transactions posting a
 nonzero change are shown (hledger-ui shows zero items by default, unlike
 command-line hledger).
 
-   Press `right' (or `enter') to view the selected transaction in
+   Press 'right' (or 'enter') to view the selected transaction in
 detail.
 
 
@@ -329,11 +328,11 @@ description, comments, along with all of its account postings are shown.
 Simple transactions have two postings, but there can be more (or in
 certain cases, fewer).
 
-   `up' and `down' will step through all transactions listed in the
-previous account register screen. In the title bar, the numbers in
-parentheses show your position within that account register. They will
+   'up' and 'down' will step through all transactions listed in the
+previous account register screen.  In the title bar, the numbers in
+parentheses show your position within that account register.  They will
 vary depending on which account register you came from (remember most
-transactions appear in multiple account registers). The #N number
+transactions appear in multiple account registers).  The #N number
 preceding them is the transaction's position within the complete
 unfiltered journal, which is a more stable id (at least until the next
 reload).
@@ -345,27 +344,26 @@ File: hledger-ui.1.info,  Node: Error screen,  Prev: Transaction screen,  Up: SC
 ================
 
 This screen will appear if there is a problem, such as a parse error,
-when you press g to reload. Once you have fixed the problem, press g
-again to reload and resume normal operation. (Or, you can press escape
+when you press g to reload.  Once you have fixed the problem, press g
+again to reload and resume normal operation.  (Or, you can press escape
 to cancel the reload attempt.)
 
-
 
 Tag Table:
-Node: Top88
-Node: OPTIONS823
-Ref: #options922
-Node: KEYS3611
-Ref: #keys3708
-Node: SCREENS6278
-Ref: #screens6365
-Node: Accounts screen6455
-Ref: #accounts-screen6585
-Node: Register screen8623
-Ref: #register-screen8780
-Node: Transaction screen10668
-Ref: #transaction-screen10828
-Node: Error screen11695
-Ref: #error-screen11819
+Node: Top73
+Node: OPTIONS825
+Ref: #options924
+Node: KEYS3631
+Ref: #keys3728
+Node: SCREENS6316
+Ref: #screens6403
+Node: Accounts screen6493
+Ref: #accounts-screen6623
+Node: Register screen8672
+Ref: #register-screen8829
+Node: Transaction screen10718
+Ref: #transaction-screen10878
+Node: Error screen11748
+Ref: #error-screen11872
 
 End Tag Table
diff --git a/hledger-web/doc/hledger-web.1.info b/hledger-web/doc/hledger-web.1.info
index a6b709711..f1d327975 100644
--- a/hledger-web/doc/hledger-web.1.info
+++ b/hledger-web/doc/hledger-web.1.info
@@ -1,69 +1,68 @@
-This is hledger-web/doc/hledger-web.1.info, produced by makeinfo
-version 4.8 from stdin.
+This is hledger-web.1.info, produced by makeinfo version 5.2 from stdin.
 
 
-File: hledger-web.1.info,  Node: Top,  Up: (dir)
+File: hledger-web.1.info,  Node: Top,  Next: OPTIONS,  Up: (dir)
 
 hledger-web(1) hledger-web dev
 ******************************
 
-hledger-web is hledger's web interface. It starts a simple web
+hledger-web is hledger's web interface.  It starts a simple web
 application for browsing and adding transactions, and optionally opens
-it in a web browser window if possible. It provides a more user-friendly
-UI than the hledger CLI or hledger-ui interface, showing more at once
-(accounts, the current account register, balance charts) and allowing
-history-aware data entry, interactive searching, and bookmarking.
+it in a web browser window if possible.  It provides a more
+user-friendly UI than the hledger CLI or hledger-ui interface, showing
+more at once (accounts, the current account register, balance charts)
+and allowing history-aware data entry, interactive searching, and
+bookmarking.
 
    hledger-web also lets you share a ledger with multiple users, or even
-the public web. There is no access control, so if you need that you
-should put it behind a suitable web proxy. As a small protection against
-data loss when running an unprotected instance, it writes a numbered
-backup of the main journal file (only ?) on every edit.
+the public web.  There is no access control, so if you need that you
+should put it behind a suitable web proxy.  As a small protection
+against data loss when running an unprotected instance, it writes a
+numbered backup of the main journal file (only ?)  on every edit.
 
    Like hledger, it reads data from one or more files in hledger
-journal, timeclock, timedot, or CSV format specified with `-f', or
-`$LEDGER_FILE', or `$HOME/.hledger.journal' (on windows, perhaps
-`C:/Users/USER/.hledger.journal'). For more about this see hledger(1),
+journal, timeclock, timedot, or CSV format specified with '-f', or
+'$LEDGER_FILE', or '$HOME/.hledger.journal' (on windows, perhaps
+'C:/Users/USER/.hledger.journal').  For more about this see hledger(1),
 hledger_journal(5) etc.
 
    By default, hledger-web starts the web app in "transient mode" and
-also opens it in your default web browser if possible. In this mode the
+also opens it in your default web browser if possible.  In this mode the
 web app will keep running for as long as you have it open in a browser
 window, and will exit after two minutes of inactivity (no requests and
-no browser windows viewing it). With `--serve', it just runs the web
+no browser windows viewing it).  With '--serve', it just runs the web
 app without exiting, and logs requests to the console.
 
    By default the server listens on IP address 127.0.0.1, accessible
-only to local requests. You can use `--host' to change this, eg `--host
+only to local requests.  You can use '--host' to change this, eg '--host
 0.0.0.0' to listen on all configured addresses.
 
-   Similarly, use `--port' to set a TCP port other than 5000, eg if you
+   Similarly, use '--port' to set a TCP port other than 5000, eg if you
 are running multiple hledger-web instances.
 
-   You can use `--base-url' to change the protocol, hostname, port and
+   You can use '--base-url' to change the protocol, hostname, port and
 path that appear in hyperlinks, useful eg for integrating hledger-web
-within a larger website. The default is `http://HOST:PORT/' using the
-server's configured host address and TCP port (or `http://HOST' if PORT
+within a larger website.  The default is 'http://HOST:PORT/' using the
+server's configured host address and TCP port (or 'http://HOST' if PORT
 is 80).
 
-   With `--file-url' you can set a different base url for static files,
+   With '--file-url' you can set a different base url for static files,
 eg for better caching or cookie-less serving on high performance
 websites.
 
    Note there is no built-in access control (aside from listening on
-127.0.0.1 by default). So you will need to hide hledger-web behind an
+127.0.0.1 by default).  So you will need to hide hledger-web behind an
 authenticating proxy (such as apache or nginx) if you want to restrict
 who can see and add entries to your journal.
 
    Command-line options and arguments may be used to set an initial
-filter on the data. This is not shown in the web UI, but it will be
+filter on the data.  This is not shown in the web UI, but it will be
 applied in addition to any search query entered there.
 
    With journal and timeclock files (but not CSV files, currently) the
 web app detects changes made by other means and will show the new data
-on the next request. If a change makes the file unparseable, hledger-web
-will show an error until the file has been fixed.
-
+on the next request.  If a change makes the file unparseable,
+hledger-web will show an error until the file has been fixed.
 * Menu:
 
 * OPTIONS::
@@ -74,125 +73,131 @@ File: hledger-web.1.info,  Node: OPTIONS,  Prev: Top,  Up: Top
 1 OPTIONS
 *********
 
-Note: if invoking hledger-web as a hledger subcommand, write `--'
-before options as shown above.
+Note: if invoking hledger-web as a hledger subcommand, write '--' before
+options as shown above.
+
+'--serve'
 
-`--serve'
      serve and log requests, don't browse or auto-exit
+'--host=IPADDR'
 
-`--host=IPADDR'
      listen on this IP address (default: 127.0.0.1)
+'--port=PORT'
 
-`--port=PORT'
      listen on this TCP port (default: 5000)
+'--base-url=URL'
 
-`--base-url=URL'
      set the base url (default: http://IPADDR:PORT). You would change
      this when sharing over the network, or integrating within a larger
      website.
+'--file-url=URL'
 
-`--file-url=URL'
-     set the static files url (default: BASEURL/static). hledger-web
+     set the static files url (default: BASEURL/static).  hledger-web
      normally serves static files itself, but if you wanted to serve
-     them from another server for efficiency, you would set the url
-     with this.
+     them from another server for efficiency, you would set the url with
+     this.
 
    hledger general options:
 
-`-h'
-     show general usage (or after COMMAND, the command's usage)
+'-h'
+
+     show general usage (or after COMMAND, the command's usage)
+'--help'
 
-`--help'
      show the current program's manual as plain text (or after an add-on
      COMMAND, the add-on's manual)
+'--man'
 
-`--man'
      show the current program's manual with man
+'--info'
 
-`--info'
      show the current program's manual with info
+'--version'
 
-`--version'
      show version
+'--debug[=N]'
 
-`--debug[=N]'
      show debug output (levels 1-9, default: 1)
+'-f FILE --file=FILE'
 
-`-f FILE --file=FILE'
-     use a different input file. For stdin, use -
+     use a different input file.  For stdin, use -
+'--rules-file=RULESFILE'
 
-`--rules-file=RULESFILE'
      Conversion rules file to use when reading CSV (default: FILE.rules)
+'--alias=OLD=NEW'
 
-`--alias=OLD=NEW'
      display accounts named OLD as NEW
+'-I --ignore-assertions'
 
-`-I --ignore-assertions'
      ignore any failing balance assertions in the journal
 
    hledger reporting options:
 
-`-b --begin=DATE'
+'-b --begin=DATE'
+
      include postings/txns on or after this date
+'-e --end=DATE'
 
-`-e --end=DATE'
      include postings/txns before this date
+'-D --daily'
 
-`-D --daily'
      multiperiod/multicolumn report by day
+'-W --weekly'
 
-`-W --weekly'
      multiperiod/multicolumn report by week
+'-M --monthly'
 
-`-M --monthly'
      multiperiod/multicolumn report by month
+'-Q --quarterly'
 
-`-Q --quarterly'
      multiperiod/multicolumn report by quarter
+'-Y --yearly'
 
-`-Y --yearly'
      multiperiod/multicolumn report by year
+'-p --period=PERIODEXP'
 
-`-p --period=PERIODEXP'
      set start date, end date, and/or reporting interval all at once
      (overrides the flags above)
+'--date2'
 
-`--date2'
      show, and match with -b/-e/-p/date:, secondary dates instead
+'-C --cleared'
 
-`-C --cleared'
      include only cleared postings/txns
+'--pending'
 
-`--pending'
      include only pending postings/txns
+'-U --uncleared'
 
-`-U --uncleared'
      include only uncleared (and pending) postings/txns
+'-R --real'
 
-`-R --real'
      include only non-virtual postings
+'--depth=N'
 
-`--depth=N'
      hide accounts/postings deeper than N
+'-E --empty'
 
-`-E --empty'
      show items with zero amount, normally hidden
+'-B --cost'
 
-`-B --cost'
      convert amounts to their cost at transaction time (using the
      transaction price, if any)
+'-V --value'
+
+     convert amounts to their market value on the report end date (using
+     the most recent applicable market price, if any)
+'--pivot TAGNAME'
 
-`--pivot TAGNAME'
      organize reports by some tag's value instead of by account
+'--anon'
 
-`--anon'
      show anonymized accounts and payees
 
-
 
 Tag Table:
-Node: Top90
-Node: OPTIONS3144
-Ref: #options3231
+Node: Top74
+Node: OPTIONS3156
+Ref: #options3243
 
 End Tag Table
